» Ubuntu » Paket

Error

two or more packages specified (libaudiofile-dev quantal)